Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228812 - kwin refreshes all windows on move/resize of a window when connected remotely to the server
Summary: kwin refreshes all windows on move/resize of a window when connected remotely...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kdebase
Version: 4.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Lukáš Tinkl
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-15 08:31 UTC by Wim de Haan
Modified: 2015-07-13 17:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-18 12:37:00 UTC


Attachments (Terms of Use)

Description Wim de Haan 2007-02-15 08:31:49 UTC
Description of problem:


Version-Release number of selected component (if applicable):
Qt: 3.3.3
KWin: 3.0
kdelibs-3.3.1-6.RHEL4

How reproducible:
Always happens

Steps to Reproduce:
1. Run kde remote (I use Reflection X on win-xp) 
2. Open a few windows (e.g. konqueror, xterm, etc)
3. Move or resize one of the windows and all windows will be redrawn, which is
very annoying.
  
Actual results:
All windows will be redrawn on a move or resize of one of the windows.

Expected results:
Only window which is moved or resized needs to be redrawn.

Additional info:

Comment 1 Ondrej Vasik 2011-02-18 12:37:00 UTC
Thanks for report, but we will not be able to address the issue in RHEL-4.
RHEL-4.9 was the last RHEL-4 regular update. As RHEL-4 now targets only
critical and security fixes, closing this bugzilla WONTFIX. 

If you still experience the issue with RHEL-5, feel free to report it there,
however, if you want to increase the chances to have this fixed, please use
product support for that. Bugzilla is just bug tracking tool, not support tool
and components for RHEL updates are based primarily on support request.


Note You need to log in before you can comment on or make changes to this bug.